Menu interaction of a tour step

### Hierarchy

- SCTourStepMenu

## Index

### Properties

- action
- side
- type

## Properties

### action

action: "close"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3980

The action that needs to be completed on the menu

### side

side: "right"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3984

The side of the menu that the step refers to

### type

type: "menu"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3988

The type of the step

Generated using TypeDoc